img { border: 0; }
em { font-weight: bold; }
body { font-family: arial, sans-serif; font-size: 12px; margin: 0; padding: 10px 10px 0px 10px; }
html { overflow: scroll; }

a:link { color: #00457c; text-decoration: none; }
a:visited { color: #686821; text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { color: #d26f11;}

#shade { display: none; position: fixed; z-index: 1; background: #000000; width: 100%; height: 100%; top: 0; left: 0; 
	 opacity: .70; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); }

#redirect, #loading, #downloading { display: none; position: fixed; z-index: 2; background: #eeeeee; width: 250px; top: 300px; left: 50%; margin-left: -150px; padding-top: 20px; text-align: center; 
	    border: 1px solid #000000; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; 
            -moz-box-shadow: 0 0 30px #333333; -webkit-box-shadow: 0 0 30px #333333; box-shadow: 0 0 30px #333333; }
#redirect p, #loading  p, #downloading p { padding: 10px; font-size: 18px; }

#email { display: none; position: absolute; z-index: 2; background: #eeeeee; width: 350px; top: 90px; left: 50%; margin-left: -200px; padding: 20px; 
            border: 1px solid #000000; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
            -moz-box-shadow: 0 0 30px #333333; -webkit-box-shadow: 0 0 30px #333333; box-shadow: 0 0 30px #333333; }
#email p { font-weight: bold; margin-top: 0; }
#email table { width: 100%; }
#email table td { padding: 3px; }
#email input { width: 200px;  }
#email textarea { width: 200px; height: 80px; }
#email button { margin-right: 30px; }
#email ul { list-style-type: circle; margin: 0; padding: 0 0 0 20px; }

#header { padding:0px 10px 15px 10px; min-width:1080px; }
#logo { float: left; }
#header h1 { padding: 6px 0 6px 0; color: #35679f; font-style: italic; font-size: 18px; font-weight: normal; margin: 0 0 0 170px; padding: 30px 0 0 0; }

#dlnav { list-style-type: none; height: 28px; padding: 0 12px; margin: 18px 0 10px 170px; min-width:1080px;
	 background: url(/IMAGES03/sedl-search-nav-bg-new.png) 0 0 repeat-x; border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; 
       	  -moz-box-shadow: 0 0 20px #cccccc; -webkit-box-shadow: 0 0 20px #cccccc; box-shadow: 0 0 20px #cccccc; }
#dlnav li { float: left; }
#dlnav li a { float: left; padding: 0 10px;  height: 28px; border-left: 1px solid #eeeeee; color: #ffffff; line-height: 28px; font-weight: bold;
	      background-image: url(/IMAGES03/sedl-search-nav-bg-new.png); background-position: 0 0; background-repeat: repeat-x; }
#dlnav li a:hover, #dlnav li a.selected, #dlnav li#cartBtn a { background-position: 0 -38px; text-decoration: none; }
#dlnav li#cartBtn a, #dlnav li#subscriptionsNav a, #dlnav li#termNav a { border-right: 1px solid #eeeeee; }
#dlnav li#cartBtn { float: right !important; }
#dlnav #choicesNav, #dlnav #termNav { display: none; }

#main { margin: 0px 0px 25px 10px; padding: 0px; border: 0px; border-collapse: collapse; display: none; min-width: 1084px; }

#lcol { vertical-align: top; padding: 7px; width: 260px; background: #eeeeee; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }

#catHeader { font-size: 14px; font-weight: bold; color: #d44f27; line-height: 24px; }
#searchedFor { padding-left: 20px; font-weight: normal; font-size: 12px; color: #333333 !important; }
#in { display: none; color: #000000; font-size: 12px; }

#breadcrumb { }

#current-refinements-header { color: #000000; margin-bottom: 0px; }
#current-refinements-list { margin: 12px 15px 15px 0px; list-style-type: circle; }
#current-refinements-list li { margin-bottom: 4px; color: #333333; }
#no-refinements { margin: 0 0 10px 20px; color: #333333; padding-top: 6px; }

#narrow { font-weight: bold; font-size: 12px; color: #d44f27 !important; margin-top: 0px; }

#categories ul { list-style-type: none; padding: 0; margin: 15px 15px; font-size: 12px; }
#categories li { padding: 2px 0px; }
.indent { padding-left: 10px !important; }
.cat-li-01, .cat-li-02, .cat-li-03 { padding-left: 15px !important; }

#refinements { background: #ffffff; padding: 6px; }
.refinements-header { font-weight: bold; margin: 0; }
.refinements-list { list-style-type: none; padding: 0; margin: 5px 15px 15px; font-size: 11px; }
.refinements-list li { padding: 2px 0; }
.refinements-list li a { color: #000000; }

.ref-subitem { padding-left: 15px !important; }
.refx { cursor: pointer; }
.refx:hover { }
.auth-tgl { display: none; }
#auth-tgl-container { font-size: 10px; font-weight: bold; padding-left: 15px; }

#rcol { vertical-align: top; padding: 0px 20px 35px 20px; }

#searchForm, #searchForm2 { float: left;  margin: 0 0 16px 0; border: 1px solid #444444; }
#newSearchField, #newSearchField2 { float: left; width: 410px; height: 16px;  background: #ffffff; padding: 7px 10px; border: 0; font-size: 16px; font-family: "Courier New", monospace; }
.searchBtns { float: left; height: 30px; background-image: url(/IMAGES03/sedl-search-btn-bg-single.png); }
#newSearchButton { color: #ffffff; border: 0; background: transparent; cursor: pointer; height: 30px; font-weight: bold; text-indent: 10px; text-shadow: 1px 1px 1px #000000; }
#newSearchButton { width: 104px; }
#newSearchButton:hover { }

#dl-tabs { display: block; clear: left; height: 30px; font-size: 12px; }
.dl-tab { float: left; background: #f8f8f8; color: #666666 !important; padding: 7px; font-family: Tahoma; margin: 0 5px 0 0;  position: relative; top: 1px; display: inline-block;
	  border-left: 1px solid #666666;  border-top: 1px solid #666666;  border-right: 1px solid #666666;
	  -webkit-border-top-right-radius: 6px; -webkit-border-top-left-radius: 6px;
	  -moz-border-radius-topright: 6px; -moz-border-radius-topleft: 6px; 
	  border-top-right-radius: 6px; border-top-left-radius: 6px; }
.dl-tab:hover { background: #ffffff; color: #000000; cursor: pointer; 
	        border-left: 1px solid #000000; border-top: 1px solid #000000; border-right: 1px solid #000000; }
.dl-tab-selected { background: #ffffff; color: #000000 !important; border-bottom: 1px solid #ffffff; 
	           border-left: 1px solid #000000; border-top: 1px solid #000000; border-right: 1px solid #000000; }


#searchPageHeader { margin: 0 0 10px 0; }
#pageOptions { border-bottom: 1px solid #888888; }
#countOptions { float: right; }
#resultCounts { float: left; margin: 0; }

#paginationLinks, #paginationLinks2 { font-size: 14px; margin-bottom: 15px; text-align: center; }
#paginationLinks2 { margin-top: 15px; }
.pagLink { margin: 0px 5px 0px 5px; color: #666666 !important; }
.pagLink:hover { color: #000000 !important; }
.pagNext, .pagPrev { margin: 0px 5px 0px 5px; font-weight: bold; color: #000000 !important; }
.pagNext { padding-left: 10px; border-left: 1px solid #666666; }
.pagPrev { padding-right: 10px; border-right: 1px solid #666666; }
.curResPage { margin: 0px 5px 0px 5px; color: #000000 !important; font-weight: bold; }

#ss { font-size: 14px; font-style: italic; clear: both; }
#origQuery, #newQuery { font-weight: bold; }

#checkOptions { padding: 16px; }
#checkOptions a { color: #00457c; margin-right: 20px; cursor: pointer; }
#checkOptions img { vertical-align: middle; }

#selectAll { font-size: 10px; margin-right: 20px; }

#searchPage { border: 1px solid #000000; padding: 15px 15px 0 15px; background: #ffffff;
	  -webkit-border-top-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -webkit-border-bottom-right-radius: 6px;
	  -moz-border-radius-topright: 6px; -moz-border-radius-bottomleft: 6px; -moz-border-radius-bottomright: 6px; 
	  border-top-right-radius: 6px; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; }
#results { }
#results b { color: #860011; }

#spellSuggest { padding-bottom: 10px; display:none; }

.res { padding-bottom: 24px; border-bottom: 1px solid #bbbbbb; margin-bottom: 24px; }
.nest { padding-left: 0px; }
#resLast { border-bottom: none; margin-bottom: 0; }
.resTable { clear: left; width: 100%; }
.resTable td { vertical-align: top; }

.resDoctype { padding: 0 0 10px 0; font-size: 11px; font-weight: bold; font-style: italic; color: #888888; }
.latest { color: #EC7E23; }
.desigTag { margin: 0; color: #000000; font-size: 14px; font-style: none; font-weight: bold; }
.dt-Act { color: #EC7E23; padding: 2px 5px; }
.dt-His, .dt-Wor { color: #861D32; background: #FEF4D8; padding: 2px 5px; }
.dt-Wit { color: #76777A; padding: 2px 5px; }
.dt-Jou { color: #C32C26; padding: 2px 5px; }
.dt-Man { color: #8B4513; padding: 2px 5px; }
.dt-Sym { color: green; padding: 2px 5px; }
.dt-Dat { color: purple; padding: 2px 5px; }

.resTitleCell { padding-left: 10px; }
.resTitle { font-size: 16px; margin: 0; }
.resAuth { font-weight: bold; margin: 10px 0 0 5px; }
.resPubMeta { font-size: 11px; color: #666666; margin: 0 0 0 5px; }
.resDoi { padding-left: 50px; }
.resSnip { font-size: 11px; margin: 10px 0 10px 0; }
.longSnip { margin: 0px 0px 15px 40px; clear: left; display: none; font-size: 11px; }
.resSnip a, .longSnip a { color: #315585; cursor: pointer; }
.closeAbstract { font-size: 10px; float: right; margin: 0 420px 10px 10px; }

.metaCell { width: 180px; }
.resMeta { font-size: 11px; clear: left; margin: 14px 0 10px 0; padding: 0 0 0 30px; width: 130px; }
.metaItem { margin: 0 0 12px 0; float: left; clear: left; display: block; width: 100%; }
.metaItem a { cursor: pointer; color: #00457C; }
.metaItem img { vertical-align: top; height: 14px; }
.relSubs { display: none; position: absolute; margin: 130px 0 0 -25px; background: #ffffff; border: 1px solid #aaaaaa; padding: 15px; 
               -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; font-size: 12px; }
.relSubs ul { padding: 0 0 0 15px; margin: 0; list-style-type: circle; }

.resRelatedTitle { font-size: 12px; float: left; padding: 10px 3px 3px 3px; margin: 0; clear: left; font-weight: bold; }
.resRelated { font-size: 12px; margin: 0 0 0 125px; padding-top: 10px; }
.resRelated a { cursor: pointer; color: #00457C; float: left; margin-right: 8px; white-space: nowrap; }
.resRelated a:hover { text-decoration: underline; }

.otherVersionsWrapper { margin: 18px 0 0 0; padding: 12px; background: #FEF4D8; border: 1px solid #aaaaaa; float: left; width: 100%;
                        -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
.otherVersionsWrapper a { cursor: pointer; color: #861D32; }
.otherVersionsWrapper p { margin: 0; }
.otherVersions { display: none; padding: 10px 0 0 20px; }
.otherTitle { float: left; width: 16%; margin: 0 12px 6px 0; padding-right: 12px;  border-right: 1px dotted #aaaaaa; font-size: 12px; font-style: italic; font-weight: bold; }
.other-hist { }
.other-hist div.otherTitle {  }
.other-work { clear: left; }
.otherHide { float: right; padding: 0 15px 0 0; }

#footer { text-align: center; }

.clear { clear: both; }
.right { text-align: right; vertical-align: top; }
.center { text-align: center; }